@media (max-width: 1200px) {
	.our-brands-wrapper {
		justify-content: space-evenly;
	}
	.our-brands-wrapper img {
		max-width: 90px;
	}
	.site-header ul li:not(:nth-last-child(1)) {
		margin-right: 25px;
	}
}
@media (max-width: 992px) {
	.wp-main-header .sub-menu li {
		margin: 10px 0 !important;
	}

	#menu-header-main-menu > li {
		margin: 0 auto;
		padding-top: 15px;
		border-bottom: 1px solid rgba(0, 0, 0, 0.4);
	}

	#menu-header-main-menu .sub-menu li {
		margin: 10px 0;
	}

	#menu-header-main-menu {
		max-width: 80%;
		margin: 0 auto;
	}
	.content-reach-list {
		display: flex;
		flex-wrap: wrap;
		margin-top: 50px;
	}

	.content-reach-list li {
		width: 50%;
		border-bottom: none;
	}

	.content-reach-list li:nth-last-child(1),
	.content-reach-list li:nth-last-child(2),
	.content-reach-list li:nth-last-child(3) {
		display: block;
	}
	/* COMPONENTS */

	.site-header.is-home {
		background: #fff;
		-webkit-box-shadow: 0 3px 5px rgba(57, 63, 72, 0.3) !important;
		-moz-box-shadow: 0 3px 5px rgba(57, 63, 72, 0.3) !important;
		box-shadow: 0 3px 5px rgba(57, 63, 72, 0.3) !important;
		position: sticky;
		top: 0;
	}
	.site-header.is-home .wp-main-header li.menu-item-has-children > a::after {
		border-top: 1.75px solid #000;
		border-right: 1.75px solid #000;
	}

	.wp-main-header .sub-menu {
		padding: 0;
		opacity: 1;
		position: unset;
		visibility: visible;
		background: transparent !important;
		box-shadow: none !important;
		transform: translate(0px, 0px);
	}
	.wp-main-header li a {
		padding: 5px;
	}
	.section-header-dark,
	.section-header-light {
		margin-bottom: 50px;
		padding: 40px 0px 5px 0px;
	}
	.site-header {
		background: #fff;
	}
	.btn-nav-toggler {
		display: inline-block;
	}
	.site-header {
		padding: 20px 0;
	}
	/* .site-header .header-content-wrapper a img {
		max-width: 150px;
	} */
	.site-header ul {
		margin: 0 auto;
		display: block;
		text-align: center;
	}
	.site-header ul li {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	.site-header ul li a {
		font-size: 16px;
		display: inline-block;
	}
	.site-header .mobile-sidebar-wrapper {
		position: fixed;
		top: 65px;
		right: -100%;
		bottom: 0;
		padding-top: 20px;
		background: #fff;
		margin-left: 0;
		overflow: hidden;
		width: 50%;
		transition: 0.3s ease-in;
	}
	.site-header .mobile-sidebar-wrapper ul li a {
		white-space: pre-wrap;
		color: #000;
	}

	.admin-bar .site-header .mobile-sidebar-wrapper {
		top: 113.8px;
	}
	.site-header .mobile-sidebar-wrapper.is-active {
		right: 0;
	}

	.site-footer ul:not(.social-media-list) {
		display: none;
	}
	.site-footer .social-media-list {
		display: flex;
		margin-bottom: 0;
	}
	.count-wrapper {
		display: block;
	}
	.count-wrapper::after {
		display: none;
	}

	.footer-copyrights {
		margin: 10px 0 15px 0;
	}
	.vertical-content-card {
		margin-bottom: 30px;
		padding-bottom: 30px;
		border-bottom: 0.2px solid #20110538;
	}

	.count-wrapper {
		display: block;
		position: relative;
		margin-top: 60px;
		bottom: 0px;
	}

	.count-wrapper::after {
		top: 6%;
		content: "";
		width: 0.2px;
		display: block;
		position: absolute;
		left: calc(0% + 10px);
		height: calc(100% - 30px);
		background: #ffffff61;
	}

	.section-about-us-home .section-header {
		font-size: 30px;
	}
	.section-about-us-home .image-wrapper {
		padding-bottom: 60px;
	}
	.count-wrapper h6 {
		font-size: 30px;
	}
	.content-wrapper li {
		margin-bottom: 30px;
	}
	.content-wrapper li:last-of-type {
		display: block;
		margin-bottom: 0;
	}

	.content-wrapper li a {
		color: #ffff;
		display: block;
		line-height: 24px;
		font-size: 14px;
		font-weight: 500;
		padding-left: 35px;
		text-transform: uppercase;
	}

	.content-wrapper li a:hover {
		text-decoration: none;
	}

	/* JOIN US PAGE START */
	.program-video {
		margin: 30px 0;
	}

	.team-member-slider {
		display: block;
	}

	.team-member-card {
		/* padding: 0 7.5px; */
		height: 100%;
	}

	.section-featured-jobs {
		padding-bottom: 60px;
	}

	.team-member-slider,
	.featured-jobs-slider {
		margin: 0 -30px;
	}

	.team-member-slider .slick-next,
	.featured-jobs-slider .slick-next {
		top: auto;
		right: 30px;
		bottom: -5px;
	}

	.team-member-slider .slick-prev,
	.featured-jobs-slider .slick-prev {
		top: auto;
		left: 30px;
		bottom: -5px;
	}

	/* JOIN US PAGE ENDS */
}

@media (max-width: 767px) {
	#section-our-solution .btn-contact,
	.section-digital .btn-contact {
		font-size: 14px;
		padding: 5px 40px 5px 10px;
	}

	.section-digital .btn-contact::after {
		font-size: 20px;
	}

	.newsletter-content {
		padding: 30px 25px;
		background-color: var(--section-bg-light);
	}
	.newsletter-content h3 {
		font-size: 28px;
	}
	/* COMPONENTS */
	.section-header-dark,
	.section-header-light {
		padding-top: 40px;
		margin-bottom: 10px;
	}
	.admin-bar .site-header .mobile-sidebar-wrapper {
		top: 127.81px;
		padding: 30px;
	}
	.site-footer h6 {
		font-size: 16px;
		margin-bottom: 20px;
	}
	.footer-copyrights {
		text-align: center;
	}

	/* JOIN US PAGE  */

	.section-promote-work-with-us {
		padding-top: 0;
	}

	.section-promote-work-with-us img {
		margin-top: 30px;
	}

	.feature-icon-box-wrapper {
		padding: 15px 0 60px 0;
	}

	.feature-icon-box {
		margin-bottom: 0;
	}

	.team-member-slider {
		display: block;
		margin: 0 -30px;
	}

	.team-member-slider .slick-next,
	.team-member-slider .slick-prev {
		bottom: -50px;
	}

	.team-member-slider .slick-dots {
		left: 50%;
		padding: 0;
		bottom: -50px;
		position: absolute;
		transform: translateX(-50%);
	}

	/* .team-member-card {
		padding: 0 7.5px;
	} */

	/* JOIN US PAGE ENDS */

	/* ABOUT US PAGE START */
	.section-about-burda h2 {
		font-size: 30px;
	}

	.section-about-burda a,
	.section-about-burda figcaption {
		display: block;
		text-align: center;
	}

	.latest-news-slider {
		margin: 0 -30px;
	}

	.latest-news-slide {
		padding: 0 7.5px;
	}

	.latest-news-slide img {
		margin-bottom: 15px;
	}

	.section-our-reach {
		padding-bottom: 30px;
	}

	/* ABOUT US PAGE ENDS */
	.nojq + .site-header {
		top: 0px;
	}
	.stats-card h6 strong {
		font-size: 40px !important;
	}

	.stats-card h6 span {
		font-size: 16px !important;
	}
	/* .section-our-brands-about .section-header {
		margin-bottom: 60px;
	} */
	.connecting-cards {
		min-height: unset;
	}
	.connecting-cards .btn-site-primary {
		position: unset;
	}
	.insights-featured-blogs .insights-content {
		width: 100%;
	}
	.insights-featured-blogs .img-wrapper,
	.left-side-img-card {
		height: 200px !important;
	}
	.insights-featured-blogs .img-wrapper img,
	.left-side-img-card-wrapper img {
		width: 100% !important;
		height: 100% !important;
		object-fit: cover;
	}
	.left-side-img-card-wrapper {
		padding: 0px 0px 30px 0px;
	}
	.left-side-img-card-wrapper img {
		height: 200px;
	}
	.left-side-img-card .content {
		width: 100%;
	}
	.latest-news-single-slide .img-wrapper {
		height: 200px;
	}

	.latest-news-single-slide .img-wrapper img {
		height: 100%;
		width: 100%;
		object-fit: cover;
	}

	.section-awards {
		padding-bottom: 30px;
	}

	.team-member-slider .team-member-card {
		margin: 0 auto;
		max-width: calc(100% - 30px);
		border-left: 7.5px solid var(--section-bg-light);
		border-right: 7.5px solid var(--section-bg-light);
	}

	.section-travell-program {
		padding-bottom: 40px;
	}
}
